<template>
  <div>
    <h1 class="mb-8">Please list the other skin issues you’ve recently experienced. </h1>
    <textarea v-model="inputText" class="ta-input mb-8"></textarea>
    <common-btn
      text="Save and continue"
      @click="nextStage"
      :disabled="!inputText"
    />
  </div>
</template>

<script>
import {answersMixin, textareaMixin} from "@/utils/mixins";

export default {
  mixins: [answersMixin, textareaMixin],
  name: "AntiAging5",
  data() {
    return {
      inputTextHandler: newVal => this.setAnswer(this.answersKeys.ANTI_AGING, newVal, 'stage_5')
    }
  }
}
</script>

<style scoped>

</style>
